@charset "utf-8";
/*ーーー　青森ねぶた のページ　（開始）ーーー*/
/*ーーー　ファーストビュー　ーーー*/
/*ーーー　背景画像の設定　（開始）ーーー*/
.first-view0-goshogawara {
  background-image: url("../img/goshogawara/goshogawara_haikei.jpg");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  position: fixed;
  z-index: -10;
  top: 0;
  right: 0;
  left: 0;
  bottom: 0;
  overflow: hidden;
}
.first-view1-goshogawara {
  background-image: url("../img/goshogawara/goshogawara_nebuta4.jpg");
  background-repeat: no-repeat; /* 画像の繰り返しを指定  */
  background-position: center center; /* 画像の表示位置を指定  */
  background-size: cover; /* 画像のサイズを指定    */
  width: 100%; /* 横幅のサイズを指定    */
  max-width: 1000px;
  height: 550px; /* 縦幅のサイズを指定    */
  position: absolute;
  top: 50px;
  clip-path: polygon(0 0%, 100% 0, 100% 70%, 0 100%);
}
.first-view2-goshogawara {
  background-image: url("../img/goshogawara/goshogawara_nebuta2.jpg");
  background-repeat: no-repeat; /* 画像の繰り返しを指定  */
  background-position: center center; /* 画像の表示位置を指定  */
  background-size: cover; /* 画像のサイズを指定    */
  width: 100%; /* 横幅のサイズを指定    */
  max-width: 1000px;
  height: 300px; /* 縦幅のサイズを指定    */
  position: absolute;
  top: 370px;
  clip-path: polygon(0 75%, 100% 0%, 100% 100%, 0 100%);
}
.first-view-map-goshogawara {
  background-image: url("../img/map/map_goshogawara.png");
  background-repeat: no-repeat; /* 画像の繰り返しを指定  */
  background-position: center center; /* 画像の表示位置を指定  */
  background-size: cover; /* 画像のサイズを指定    */
  width: 150px; /* 横幅のサイズを指定    */
  height: 150px; /* 縦幅のサイズを指定    */
  position: absolute;
  top: 490px;
  left: 10%;
}
/*ーーー　背景画像の設定　（終了）ーーー*/
/*ーーー　文字１（ねぶた ねぷた　立佞武多）　ーーー*/
.nebuta {
  max-width: 100%; /* 横幅のサイズを指定    */
  position: absolute;
  top: 120px;
  left: 7%;
  transform: rotate(-25deg)
}
/*ーーー　文字２（開催地）　ーーー*/
.first-view-text2-goshogawara p {
  font-family: "Permanent Marker", cursive;
  font-weight: 400;
  font-style: normal;
  font-size: 40px;
  color: #ffffff;
  text-shadow: 6px 6px 6px #000;
  position: absolute;
  padding: 10px;
  top: 500px;
  right: 5%;
	z-index: 1;
}
/*ーーー　ファーストビューの文字　終わり）　ーーー*/
/* ーー　ファーストビューアニメーション　開始 ーー */
/* ーー　画像＆文字１のアニメーション　開始 ーー */
.first-view1-goshogawara {
  animation-name: fadeUpAnime1;
  animation-delay: 0.5s; /*X秒後にアニメーション開始*/
  animation-duration: 0.7s;
  animation-timing-function: ease-in-out;
  animation-fill-mode: forwards;
  opacity: 0;
}
.nebuta img {
  animation-name: fadeUpAnime1;
  animation-delay: 1.0s;
  animation-duration: 0.7s;
  animation-fill-mode: forwards;
  opacity: 0;
}
.first-view2-goshogawara {
  animation-name: fadeUpAnime1;
  animation-delay: 1.7s;
  animation-duration: 0.7s;
  animation-fill-mode: forwards;
  opacity: 0;
}
.first-view-map-goshogawara {
  animation-name: fadeUpAnime1;
  animation-delay: 2.2s;
  animation-duration: 0.7s;
  animation-fill-mode: forwards;
  opacity: 0;
}
@keyframes fadeUpAnime1 {
  from {
    opacity: 0;
    transform: scale(0);
  }
  to {
    opacity: 1;
    transform: scale(1.0);
  }
}
/*ーーー　文字２（開催地）のアニメーション　ーーー*/
.first-view-text2-goshogawara p {
  animation-name: fadeup2Anime;
  animation-delay: 2.5s;
  animation-duration: 0.7s;
  animation-fill-mode: forwards;
  opacity: 0;
}
@keyframes fadeup2Anime {
  from {
    opacity: 0;
    transform: translateY(-100px);
  }
  to {
    opacity: 1;
    transform: rotateY(0);
  }
}
